﻿body {
	background-color: White;
	font-family: Arial;
	font-size: small;
}

fieldset {
	border: 2px solid gray;
	padding: 8px;
}

.TEXT_plain {
	background-color: White;
}

.TEXTAREA_plain {
	background-color: White;
}

.BOOL_plain {
	background-color: White;
}

.SELECT_plain {
	background-color: White;
}

.COUNTRY_SELECT_plain {
	background-color: White;
}

.CHECK_plain {
	color: Black;
}

.RADIO_plain {
	color: Black;
}

.PASSWORD_plain {
	background-color: White;
}

.VALID_EMAIL_plain {
	background-color: White;
}

.VALID_PASSWORD_plain {
	background-color: White;
}

.VALID_RPASSWORD_plain {
	background-color: White;
}

.TEXT_warning {
	/*	background-color: Red;*/
}

.TEXTAREA_warning {
	/*	background-color: Red;*/
}

.BOOL_warning {
	/*	background-color: Red;*/
}

.SELECT_warning {
	/*	background-color: Red;*/
}

.COUNTRY_SELECT_warning {
	/*	background-color: Red;*/
}

.CHECK_warning {
	color: Red;
}

.RADIO_warning {
	color: Red;
}

.PASSWORD_warning {
	/*	background-color: Red;*/
}

.VALID_EMAIL_warning {
	/*	background-color: Red;*/
}

.VALID_PASSWORD_warning {
	/*	background-color: Red;*/
}

.VALID_RPASSWORD_warning {
	/*	background-color: Red;*/
}

.GENERIC_warning {
	color: Red;
	font-weight: bold;
}

.LFW20_LabelText {
	display: inline-block;
	width: 170px;
	margin: 5px;
	vertical-align: top;
}

.LFW20_Span_Table {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -7px;
	vertical-align: top;
}

.LFW20_Table {
	border: 0px;
}

.LFW20_TableData {
	border: 0px;
}

.LABEL_HEADTEXT {
	font-weight: bold;
	font-size: 120%;
	padding: 10px 0px;
}

.LFW20_Table input {
	width: auto !important;
	border: none !important;
}

.LFW20_FACEBOOK {
	background: url("/LFW20/Styles/facebook_32.png") no-repeat center center;
	width: 32px;
	height: 32px;
	border: none;
	color: transparent;
	cursor: pointer;
}

.LFW20_GOOGLE {
	background: url("/LFW20/Styles/google_32.png") no-repeat center center;
	width: 32px;
	height: 32px;
	border: none;
	color: transparent;
	cursor: pointer;
}
